Subject: Ticket Assigned - Request to deliver the order after 3.30
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Tue, 08 Oct 2019 17:01:01 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Request to deliver the order after 3.30 Hi.
I would  like to request u to deliver  my order after 3.30 pm tomorrow.My
order has been arrived it seems.I got a call from aramax in the morning
10.30.I asked  to deliver my order after 3.30 but that person didn't
turnup.now whom shall i contact with regard to this problem. Below is my
order number.

Your support will be highly appreciated. Waiting for your response.

Thank you

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/186957